/**
 * Print Stylesheet fuer Deinewebsite.de
* @version         1.0
* @lastmodified    16.06.2016
*/

@media print {
 
    /* Inhaltsbreite setzen, Floats und Margins aufheben */
    /* Achtung: Die Klassen und IDs variieren von Theme zu Theme. Hier also eigene Klassen setzen */
    #content, #page {
        width: 100%; 
        margin: 0; 
        float: none;
    }
        
    /** Seitenränder einstellen */       
    @page { margin: 2cm }

    /* Font auf 16px/13pt setzen, Background auf Weiß und Schrift auf Schwarz setzen.*/
    /* Das spart Tinte */
    body {
        font: 13pt Georgia, "Times New Roman", Times, serif;
        line-height: 1.3;
        background: #fff !important;
        color: #000;
    }

    h1 {
        font-size: 24pt;
    }

    h2, h3, h4 {
        font-size: 14pt;
        margin-top: 25px;
    }    
    
    /* Alle Seitenumbrüche definieren */
    a {
        break-inside:avoid
    }
    
    blockquote {
        break-inside: avoid;
    }
    
    h1, h2, h3, h4, h5, h6 { break-after:avoid; 
        break-inside:avoid }
    
    img { 
        break-before:auto;
        break-inside:avoid; 
        break-after:auto; 
    }
    
    table, pre { break-inside:avoid }
    ul, ol, dl  { break-before:avoid }
        
    /* Linkfarbe und Linkverhalten darstellen */
    a:link, a:visited, a {
        background: transparent;
        color: #520;
        font-weight: bold;
        text-decoration: underline;
        text-align: left;
    }

    a {
        break-inside:avoid
    }
   
    #printButton {
        display: none;
    }
}
